Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 12:12:03 +0000

Chat transcript

	David Mon, 10/04/21 05:35:26 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 05:35:26 pm
		hi
	David 05:35:46 pm
		Hi, welcome to live Chat Services, How may I help you today?
	Visitor 05:36:08 pm
		I want a dedicated server so need some information
	David 05:36:25 pm
		Sure. 
	Visitor 05:36:45 pm
		Do you block any port?
		or use any filter /firewall within server
	David 05:37:21 pm
		All these questions are perfectly answered by our sales team. So may I have your full name, email ID, and contact number so that I can share that directly with my sales team. 
		They will get back to you with all the details and attractive prices for you. 
	Visitor 05:37:57 pm
		sure
		name : shweta raghuwanshi
email id: [email-masked]
mobile no :  9399458356
	David 05:39:28 pm
		Thank you for sharing your details with me. Please expect a follow-up from our sales team side shortly. 
		Is there anything else I can help you with today?
	Visitor 05:39:48 pm
		do you allow mailing?
	David 05:40:19 pm
		Sorry, I didn't understand your query. Would you like to send an email by yourself??
	Visitor 05:40:39 pm
		Do you provide server for mailing?
	David 05:41:12 pm
		As I said these are some details which are perfectly handled by our sales team. SO I would suggest you please wait till they will respond you back. 
	Visitor 05:41:22 pm
		okay
	David 05:41:34 pm
		Alright! It was nice talking to you. Have a great day, goodbye!
	System 05:41:40 pm
		David archived the chat

	6m 14s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com